CVE-2023-48313

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Dec 12, 2023
Updated: Dec 14, 2023
CWE ID 79

Summary

CVE-2023-48313 is a cross-site scripting (XSS) vulnerability found in Umbraco, an ASP.NET content management system. The vulnerability affects versions 10.0.0 and previous versions up to 10.8.1 and 12.3.4. Attackers can exploit this vulnerability to inject malicious content into websites or applications. However, the issue has been patched in versions 10.8.1 and 12.3.4, so organizations should update to these versions to remediate the vulnerability. The risk score for this vulnerability is 25, with a base severity of MEDIUM according to NIST's National Vulnerability Database (NVD).

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48313 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options